@hover-color: ~'#E0EAFC';
@green: ~'#62E28C';
@blue: ~'rgba(32, 121, 251, 1)';
@red: ~'#FC4349';

@import "intro";
@import "info";
@import "preview";
@import "course";
@import "teachers";
//@import "feedback";
@import "projects";
@import "partners";
@import "contacts";
@import "signup";
@import "header";
